import request from '@/utils/request'
//big/getScreen

// 查询历史记录
export function getGuoJianRecord(query) {
    return request({
        url: 'screen/guoJian/getGuoJianRecord',
        method: 'get',
        params: query
    })
}

// 查询短信发送记录
export function getSmsRecord(query) {
    return request({
        url: 'screen/guoJian/getSmsRecord',
        method: 'get',
        params: query
    })
}


// 查询短信发送记录
export function getSmsRecordFromAliyun() {
    return request({
        url: 'screen/guoJian/getSmsRecordFromAliyun',
        method: 'get',
    })
}